Cyberduck Mountain Duck CLI

#9896 closed defect (fixed)

Copy and paste does not work when editing filename in browser

Reported by: dkocher Owned by: yla
Priority: normal Milestone: 6.0
Component: core Version: 5.4
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 8.1

Description (last modified by Suspicious_Fox)

When editing a the name of a file/folder, CTRL+C or CTRL+X doesn't work.

(Windows 8.1)

Change History (4)

comment:1 Changed on Mar 25, 2017 at 9:32:34 AM by Suspicious_Fox

  • Description modified (diff)

comment:2 Changed on Apr 3, 2017 at 1:57:07 PM by dkocher

  • Milestone set to 6.0
  • Owner set to yla
  • Platform set to Windows 8.1

comment:3 Changed on Apr 3, 2017 at 1:57:16 PM by dkocher

  • Summary changed from Copy and paste to Copy and paste does not work when editing filename in browser

comment:4 Changed on Apr 26, 2017 at 8:33:26 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r39041.

Note: See TracTickets for help on using tickets.
swiss made software